@charset "UTF-8";

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
  font-family: "M PLUS 1p";
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
ol {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
  color: inherit;
  text-decoration: none;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

.wrap {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

.background_blue {
  background-image: url('../../assets/img/background01.jpg');
  background-position: center;
}

.background_lightblue {
  background: #EBF0F8;
}

.mv {
  position: relative;
}

.contact_btn_mv {
  position: absolute;
  left: 50%;
  top: 33vw;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  width: 375px;
  background: #284685;
  border-radius: 12px;
  overflow: hidden;
  text-decoration: none;
  margin: 0 auto;
}

.contact_btn_mv_text {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.contact_btn_mv_icon {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #5774B1;
  padding: 26px 26px;
}

.contact_btn_mv_icon_svg {
  width: 20px;
}

.about_ttl01 {
  position: relative;
  width: 100%;
  max-width: 557px;
  min-width: 220px;
}

.about_ttl01_sub {
  position: absolute;
  top: -44px;
  color: #fff;
  font-family: "Sulphur Point";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2px;
  margin-bottom: 12px;
}

.about {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 162px;
  padding-bottom: 199px;
  gap: 50px;
}

.about_message01 {
  color: #fff;
}

.about_message01-heading {
  margin-top: 11px;
  margin-bottom: 30px;
  font-size: clamp(18px, 2vw, 24px);
  font-style: normal;
  font-weight: 500;
  line-height: 1.8;
}

.about_message01-text {
  margin-bottom: 20px;
  font-size: clamp(16px, 2vw, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: 2.4;
}

.about_message01-text:last-child {
  margin-bottom: 0;
}

.btn_download {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 80px;
  border-radius: 18px;
  background: #FFF;
  width: 100%;
  max-width: 440px;
  min-width: 250px;
  height: 100px;
}

.btn_download_txt {
  width: 77%;
  color: #284685;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  padding: 0 10px;
}

.btn_download_img {
  border-left: 1px solid #B7C8DD;
  height: 100%;
  padding: 0 35px;
  align-content: center;
  z-index: 1;
}

.deco_img {
  position: absolute;
  bottom: 0;
  width: 22%;
  max-width: 264px;
  left: 17%;
}

.activities {
  padding: 140px 0 11px 0;
}

.activities_content {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.activities_ttl02 {
  position: relative;
  width: 100%;
  max-width: 557px;
}

.activities_ttl02_sub {
  position: absolute;
  top: -44px;
  color: #284685;
  font-family: "Sulphur Point";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 2px;
}

.activities-heading {
  margin-bottom: 64px;
}

.activities-heading-sub {
  margin-bottom: 12px;
}

.activities-heading-title {
  font-size: 4rem;
}

.activities-info {
  max-width: 551px;
  border-radius: 24px;
  border: 1px solid #A6B9DF;
  margin-top: 49px;
}

.activities-info-item {
  display: flex;
  padding: 21px 0 16px 0;
  margin: 0 24px;
  border-bottom: 1px solid #A6B9DF;
  align-items: center;
  gap: 10px;
}

.activities-info-item:last-child {
  border-bottom: none;
  padding: 21px 0 21px 0;
}

.activities-info-item-dt {
  width: 14%;
  min-width: 42px;
  color: #284685;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.96px;
}

.activities-info-item-dd {
  color: #111;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.9;
}

.news03 {
  padding: 123px 0 200px;
}

.ttl03 {
  position: relative;
  width: 27%;
  max-width: 310px;
  margin: 0 auto;
}

.ttl03_sub {
  position: absolute;
  top: -59px;
  color: #284685;
  font-family: "Sulphur Point";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 2px;
  width: 100%;
  text-align: center;
}

.news_list {
  margin-top: 57px;
}

.news_item {
  border-bottom: 1px solid #d9d9d9;
}

.news_link {
  color: inherit;
  text-decoration: none;
}

.news_meta {
  display: flex;
  align-items: center;
  gap: 20px;
  padding-left: 8px;
}

.news_date {
  font-family: "Sulphur Point";
  color: #969696;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
}

.news_category {
  display: inline-block;
  padding: 4px 22px;
  border-radius: 100px;
  background: #284685;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
}

.news_title {
  position: relative;
  padding: 21px 0 35px 8px;
  font-size: clamp(16px, 4vw, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
}

.news_arrow {
  position: absolute;
  right: 0;
}

.copyright {
  color: #4D4D4D;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 48px;
  padding-top: 157px;
}

.gallery {
  overflow: hidden;
  width: 100%;
  padding: 40px 0 116px;
  background: #EBF0F8;
}

.gallery-track {

  display: flex;
  width: max-content;

  animation: scroll 60s linear infinite;
}

.gallery-item {
  flex: none;
  width: 320px;
  margin-right: 16px;
}

/* 上下を少しずらす */

.gallery-item:nth-child(odd) {
  transform: translateY(-20px);
}

.gallery-item:nth-child(even) {
  transform: translateY(20px);
}

.gallery-item-img {
  width: 100%;
  display: block;
  border-radius: 18px;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

.movie-card {
  display: block;
  max-width: 504px;
  padding: 12px 12px 32px;
  border-radius: 24px;
  background: #24478d;
  text-decoration: none;
  box-sizing: border-box;
  margin-top: 59px;
}

.movie-card_title {
  margin-top: 24px;
  color: #fff;
  text-align: center;
  font-size: clamp(20px, 2vw, 24px);
  font-style: normal;
  font-weight: 800;
  line-height: 1.4;
  letter-spacing: 0.96px;
}

.content_right {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.content_left {
  width: 50%;
}

.related {
  padding: 96px 0;
}

.related_heading {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 33px;
}

.related_icon {
  width: 32px;
  height: 32px;
  flex-shrink: 0;
}

.related_title {
  font-size: 32px;
  font-weight: 500;
  line-height: 1;
}

.related_list {
  display: flex;
  gap: 15px;
}

.related_card {
  display: flex;
  flex-direction: column;
  max-width: 390px;
  padding: 24px 32px 32px;
  border-radius: 24px;
  background: #fff;
  text-decoration: none;
  color: #222;
  width: 100%;
  justify-content: space-between;
}

.related_card_title {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 800;
  line-height: 1.6;
}

.related_card_title_mini {
  font-size: 14px;
}

.related_card_text {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
}

.related_card_link {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  color: #284685;
  font-size: 16px;
  font-weight: 800;
  line-height: 1;
}

.related_card_link_img {
  width: 24px;
  height: 24px;
  display: block;
}

.related_card_link_underline {
  border-bottom: 1px solid #284685;
  padding-bottom: 5px;
}

.contact_btn {
  display: flex;
  align-items: center;
  width: 500px;
  background: #284685;
  border-radius: 18px;
  overflow: hidden;
  text-decoration: none;
  margin: 0 auto;
}

.contact_btn_text {
  text-align: center;
  font-size: 20px;
  font-weight: 800;
  line-height: normal;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 22px 0;
  color: #fff;
}

.contact_btn_icon {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #5774B1;
  padding: 35px;
}

.contact_btn_icon_svg {
  width: 30px;
}

.btn_download,
.movie-card,
.related_card,
.contact_btn,
.contact_btn_mv {
  transition: opacity .3s;
}

.btn_download:hover,
.movie-card:hover,
.related_card:hover,
.contact_btn:hover,
.contact_btn_mv:hover {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .about {
    flex-direction: column;
    padding-top: 96px;
    padding-bottom: 96px;
    gap: 39px;
  }

  .about-content {
    width: 100%;
  }

  .about_ttl01 {
    width: 91%;
    min-width: auto;
  }

  .about_ttl01_sub {
    position: absolute;
    top: -32px;
    font-size: 20px;
  }

  .about_message01 {
    margin-left: 0;
  }

  .about_message01-heading {
    margin-bottom: 23px;
    font-size: 20px;
    margin-top: 10px;
  }

  .about_message01-text {
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
  }

  .btn_download {
    margin-top: 64px;
    height: 80px;
    border-radius: 12px;
    min-width: auto;
    margin-left: 0;
  }

  .btn_download_txt {
    font-size: 18px;
    width: 90%;
  }

  .btn_download_img {
    padding: 28px;
  }

  .activities {
    padding: 95px 0 20px 0;
    flex-direction: column;
  }

  .activities_content {
    flex-direction: column;
  }

  .activities_ttl02 {
    width: 91%;
  }

  .activities_ttl02_sub {
    font-size: 20px;
    top: -32px;
  }

  .activities-info {
    width: 100%;
    border-radius: 18px;
    margin-top: 48px;
    max-width: 504px;
  }

  .activities-info-item {
    padding: 18px 0 16px 0;
    margin: 0 18px;
    gap: 0;
  }

  .activities-info-item:last-child {
    padding: 19px 0;
  }

  .activities-info-item-dt {
    width: 20%;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.84px;
  }

  .activities-info-item-dd {
    font-size: 14px;
    line-height: 1.6;
    font-weight: 400;
  }

  .activities-info-item-dd-margin {
    display: block;
    margin-top: 4px;
  }

  .activities-message {
    margin-top: 48px;
    text-align: center;
    font-size: 24px;
  }

  .movie-card {
    margin-top: 14px;
  }

  .movie-card_title {
    font-size: 20px;
    letter-spacing: 0.8px;
  }

  .news03 {
    padding: 89px 0 118px;
  }

  .ttl03 {
    margin: 0;
    width: 52%;
  }

  .ttl03_sub {
    text-align: left;
    font-size: 20px;
    top: -41px;
  }

  .news_list {
    margin-top: 54px;
  }

  .news_meta {
    gap: 16px;
  }

  .news_date {
    font-size: 18px;
  }

  .news_category {
    font-size: 12px;
    font-weight: 800;
    padding: 4px 16px;
  }

  .news_title {
    padding: 12px 0 18px 8px;
    width: 85%;
  }

  .news_arrow {
    right: -15%;
    top: 27%;
    width: 25px;
  }

  .deco_img {
    left: auto;
    right: -20px;
    width: 47%;
  }

  .gallery {
    padding: 30px 0 77px;
  }

  .gallery-item {
    width: 160px;
    margin-right: 8px;
  }

  .gallery-item:nth-child(odd) {
    transform: translateY(-10px);
  }

  .gallery-item:nth-child(even) {
    transform: translateY(15px);
  }

  .content_right {
    width: 100%;
    display: block;
  }

  .content_left {
    width: 100%;
  }

  .copyright {
    padding-top: 71px;
  }

  .related {
    padding: 60px 0 0 0;
  }

  .related_list {
    flex-direction: column;
  }

  .related_icon {
    width: 24px;
  }

  .related_title {
    font-size: 24px;
  }

  .related_heading {
    margin-bottom: 21px;
  }

  .related_card {
    padding: 16px 20px 20px;
    max-width: 504px;
  }

  .related_card_title {
    font-size: 18px;
    margin-bottom: 8px;
  }

  .related_card_text {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 20px;
  }

  .related_card_link_img {
    width: 20px;
    height: 20px;
  }

  .related_card_link {
    font-size: 14px;
    gap: 12px;
  }

  .contact_btn {
    width: 100%;
    max-width: 504px;
    border-radius: 12px;
  }

  .contact_btn_text {
    font-size: 16px;
    font-weight: 700;
    padding: 17px 0;
  }

  .contact_btn_icon {
    padding: 28px;
  }

  .contact_btn_icon_svg {
    width: 24px;
  }

  .contact_btn_mv {
    width: 71%;
    top: 36vw;
  }

  .contact_btn_mv_icon {
    padding: 23px 24px;
  }

  .contact_btn_mv_icon_svg {
    width: 18px;
  }

  .contact_btn_mv_text{
    font-size: 12px;
  }
}